

.inscripciones {    margin-left: 0!important; }
.demosmenu { margin-left: 40px!important; }

.sticky  .inscripciones {margin-left: 1!important; }

.q_logo img {height:75%!important;}

.sticky .aef {width:70px;}

.q_logo img:not(.mobile) {padding:25px;}

@media only screen and (min-width: 1000px) and (max-width: 1299px)  { 
nav.main_menu>ul>li>a { font-size: 11px!important; margin: 5px 1px!important;}

nav.main_menu.right {margin-right: -90px!important;    right: 10%; margin-top: 59px!important; max-width:610px!important;}

.header_bottom_widget {margin-right:-25px;}

.inscripciones, .sticky .inscripciones {    margin-left: 0px!important; }

.sticky nav.main_menu.right {margin-top: 32px!important;}
}

nav.main_menu>ul>li>a {    line-height: 28px!important;
    background: #fff;
    margin: 5px;
    border: 1px solid #e6007d; }

nav.main_menu>ul>li:hover>a, nav.main_menu ul li.active a {   
    background: #e6007d;
     }

nav.main_menu.right {
   max-width: 770px;
    position: relative;
    margin-right:55px;
    float: right;
    margin-top: 90px;
}

/*@-moz-document url-prefix() {
nav.main_menu.right {margin-top: 0px;}
}*/

::i-block-chrome , nav.main_menu.right {margin-top: 90px;}




.sticky nav.main_menu.right {    
    margin-right:60px;  
    margin-top: 55px;
}





nav.main_menu ul li {float:right!important;}
/* colores*/
.rosa { color:#e6007d;}
.gris { color:#6e6e5f;}
.rojo {color: #ff0514;}
.verde { color:#64b42d;}
.amarillo { color:#fab900;}
.morado { color:#641464;}
.azul {color:#005aaa;}
.celeste {color:#00a0e0;}

.fondorosa { background-color:#e6007d;}
.fondogris { background-color:#6e6e5f;}
.fondorojo {background-color: #ff0514;}
.fondoverde { background-color:#64b42d;}
.fondoamarillo { background-color:#fab900;}
.fondomorado { background-color:#641464;}
.fondoazul {background-color:#005aaa;}
.fondoceleste {background-color:#00a0e0;}

h6, h5, h4, h3, h2, h1, p, a {font-family: HelveticaNeueBold!important;}

.rosa h1, .rosa h3 {color:#e6007d;}
.celeste h1,  .celeste h3 {color:#00a0e0;}
.verde h1, .verde h3 { color:#64b42d;}
.rojo h1, .rojo h3 {color: #ff0514;}
.amarillo h3, .amarillo h1 { color:#fab900;}
.morado h3, .morado h1 { color:#641464;}
.azul h3, .azul h1 {color:#005aaa;}
.gris h3, .gris h1 { color:#6e6e5f;}

/*h1 responsive*/
@media only screen and (min-device-width : 767px) and (max-device-width : 1024px) {
h1 {
    font-size: 28px;
    line-height: 28px;
    letter-spacing: -2px;
}  
}

/*slide*/
.flex-direction-nav a i {
    line-height: 60px;
    color: #e6007d;
    font-size: 60px;
    margin-left: 35px;
}
/*h1 responsive*/
@media only screen and (min-device-width : 767px) and (max-device-width : 1024px) {
h1 {
    font-size: 32px;
    line-height: 32px;
    letter-spacing: -2px;
}  
}

.qode_content_slider .flex-direction-nav .flex-prev {
    display: none;
}
.qode_content_slider .flex-direction-nav .flex-next:hover, .qode_content_slider .flex-direction-nav .flex-prev:hover {
    background-color: rgba(255, 255, 255, 0)
}

/*nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {color:#fff;}
nav.mobile_menu ul li a, nav.mobile_menu ul li:hover h3 a {color:#fff!important;}*/

.footer_bottom .q_social_icon_holder.normal_social {vertical-align:middle;     margin-top: -25px;}

.wpb_widgetised_column h5 {    color: #e6007d;
    border-bottom: 1px solid #eaeaea;
    font-size: 18px;
    padding-bottom: 10px;
}

.vc_text_separator.full div {font-size:18px;}
.ile {margin-left:45px;    margin-right: 33px; width:157px;}
.aef {width: 95px;    margin-top: 20px;;}
.fc {    width: 130px; margin-top: -15px; }
.header_top .right .inner>div {padding-top:10px;}


.sticky .header_bottom .fc {display:none;}
.sticky .header_top {display:block!important;}


.forodemos {margin-top:15px;}
@media only screen and (min-width : 767px) {
#text-5 {margin-top: -28px;}
.ilef {margin-left:45px;    width:167px;}
.aeff {width:80px; }
.fcf {margin-left:45px; width:152px;}
/*.q_logo { top: 90px; }
.sticky .q_logo { top: 70px; }*/

.SedeIle{}
.IniciativaAEF {-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */    filter: grayscale(100%); margin-bottom: -10px;}
.ColaboraFC {    margin-right: 25px;    margin-left: 25px;}
/*.footer_bottom_holder .column1 {width:35%;}
.footer_bottom_holder .column2 {width:65%;}*/

.column3 .footer_bottom .footer_text_title { text-align:right; }
}
@media only screen and (max-width : 767px) {
.footer_bottom_holder img {width:80%;}
/*.footer_bottom .q_social_icon_holder.normal_social {
    margin-top: 25px;
    margin-left: 45px;
}*/
}
@media only screen and (max-width : 1000px) {
nav.main_menu > ul > li > a {font-size:10px;}
}

.footer_bottom .footer_text_title {display:block; text-align: left;     margin-bottom: 10px;
    font-size: 13px; margin-top:20px;
}

#qode_instagram_widget-2 .qode-instagram-feed {        height: 555px;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 10px;
}

nav.main_menu>ul>li>a {    letter-spacing: 0px; font-family:Raleway!important;}

@media only screen and (max-width : 1000px) { 
.header_inner {    position: fixed;
    width: 100%;
    top: 0;}
.aef {width:50px; ,margin-right:20px;}
}

@media only screen and (min-width : 767px) and (max-width : 1000px)  { 
.q_logo {top:0%!important;}
}

.mobile_menu_button {height:75px;}

@media only screen and (max-width: 1000px) {
.logo_wrapper, .page_header, .header_bottom  {
    height: 75px!important;
}

.mobile_menu .menu-item {padding-left:15px;}
}

.header_inner_left {left:0!important;}


/*.q_logo {margin-top:-10px;}*/


@media only screen and (max-width: 1000px) {
.logo_wrapper {
    left: 30px!important;
}
.mobile_menu_button {
    float: right;
}
}


